{
  "project_info": {
    "project_number": "157373154094",
    "project_id": "hmg-doctor-app-1553688619744",
    "storage_bucket": "hmg-doctor-app-1553688619744.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:157373154094:android:daeea3a4e1f4462a1bf0bf",
        "android_client_info": {
          "package_name": "com.hmg.hmgDr"
        }
      },
      "oauth_client": [
        {
          "client_id": "157373154094-egrhbfr861l7k722g3v2gd4a0opi3r1u.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDX8RPwu00MyrpqC-T2zXtrUQvTQGRv1mM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "157373154094-egrhbfr861l7k722g3v2gd4a0opi3r1u.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}